@charset "utf-8";
/* CSS Document */

* {
margin:0;
padding:0;
}
body {
background-image:url(../images/background.jpg);
background-repeat:no-repeat;
background-position:top center;
background-attachment:fixed;
background-color:#ffffff;
font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
font-size:11px;
color:#333333;
}
img, a img {
border:none;
}

/* layout and positioning */
#wrapper {
width:960px;
margin:0 auto;
}
#container {
width:960px;
float:left;
padding:0;
}
#banner{
float:left;
height:220px;
width:960px;
background-image: url(../images/banner_bg.jpg);
margin-bottom: 10px;
}
#page {
float:left;
min-height: 340px;
height: auto !important;
height: 340px;
padding-bottom:10px;
margin-bottom:20px;
}
#logo {
margin-top:133px;
float:left;
width:210px;
height:97px;
background-image:url(../images/enduro-boats-logo.png);
}
	
#col1, #col2 {
float:left;
}
#col1 {
background-image:url(../images/page_bg.png);
margin-left:10px;
padding-bottom:40px;
}
#left {
width:490px;
float:left;
}
#right {
width:260px;
float:left;
}
#list {
float: left;
width:180px;
}
.t1 #col1 {
float:left;
width:750px;
}
.t1 #col2 {
float:left;
width:200px;
}


/* top navigation */
#btn-home 		{	width:83px; }
#btn-about 		{	width:114px; }
#btn-range		{	width:89px; }
#btn-gallery 	{	width:103px;	}
#btn-contact 	{	width:108px; }


#nav {
margin:154px 0 10px -10px;
height:54px;
float:left;
width:760px;
background-image: url(../images/nav_bg.gif);
}
/*#nav ul {
list-style-type:none;
}
#nav ul li {
float:left;
}
#nav ul li a {
color:#ffffff;
text-decoration:none;
text-transform:uppercase;
text-align:center;
font-size:14px;
display:block;
line-height:54px;
height:54px;
padding:0 20px;
}
#nav ul li a:hover, #nav ul li a.sel {
color:#000000;
background-image: url(../images/nav_bg1.png);
}
*/

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.menu { position: center; top: 80px; left: 0px;}

.menu a { padding: 2px;}

/* remove all list stylings */
.menu, .menu ul {margin: 0; padding: 0; border: 0; list-style-type: none; display: block; }

.menu li { margin: 0; padding: 0; border: 0; display: block; float: left;	/* move all main list items into one row, by floating them */
	position: relative; /* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5; /* thus we need to apply explicit z-index here... */
}

.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu li li { float: none; /* items of the nested menus are kept on separate lines */ 
letter-spacing: 0px;
}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0; left: 100%;
}

/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.menu, .menu ul li {
	color: white;
	font-weight: normal;
}

.menu ul li {
}

.menu ul {
	width: 11em;
}

.menu a {
color:#ffffff;
text-decoration:none;
text-transform:uppercase;
text-align:center;
font-size:14px;
display:block;
line-height:54px;
height:54px;
padding:0;
}
.menu a:link {
}

.menu li li a {  /*drop box*/
	padding: 5px 10px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#666666;
	background-color:none;
	border-right:none;
	text-align:left;
	font-size:11px;
	line-height:20px;
	height:20px;
	}

.menu li li a:link, .menu li li a:visited {  /*drop box*/
	color: #ffffff;
	background: transparent url(../images/drop_bg.png);
	}

.menu li li a:hover { /*drop hover*/
	color: #ffffff;
	background: transparent url(../images/drop_bg_hover.png);
	}

.menu ul a:link {
	color: #cc0000;
	font-weight: normal;
	width: 150px;
}

.menu ul a:visited {
	color: #333333;
	font-weight: normal;
	width: 150px;
}

.menu a:hover {
}
.menu ul a:hover {
}

 .menu li:hover>a, .menu li a.sel { /*rollover*/
	color: #000000;
	background-image: url(../images/nav_bg1.png);
}

.menu li li {	/* create borders around each item */
	
}
.menu ul>li + li {	/* and remove the top border on all but first item in the list */
	border-top: 0;
}

.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;
}

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a {
	
}

/* Fix for IE5/Mac \*//*/
.menu a {
	float: left;
}
/* End Fix */

/* ie 6 only style */
* html .menu a:hover, * html .menu .adxmhoverA {		/* li:hover>a selector */
	color: white;
	background-color: #333333;
	text-decoration: none;
}

/* FORMATTING */
.textmiddle {
vertical-align:middle;
}
.no-border {
border:none;
}
h1 {
font-size:18px;
font-weight:bold;
margin:0 0 10px 20px;
padding-top:20px;
display:block;
}
h2 {
font-size:12px;
margin:10px 20px;
font-weight: bold;
line-height:18px;
padding:0px;
color:#333333;
}

big {
font-weight: normal;
font-size:18px;
line-height:130px;
color: #cb521e;
}
p {
padding:5px 20px 8px 20px;
line-height:18px;
}
#col1 a {
text-decoration: none;
color: #cd0000;
font-weight:bold;
}
#col1 a:hover {
text-decoration:underline;
}
#col1 li {
list-style-type:none;
margin:0 0 0 50px;
padding:0 50px 0 14px;
background-image:url(../images/bullet.gif);
background-repeat:no-repeat;
background-position:0 7px;
line-height:16px;
}
#col1 li li {
margin:0 0 0 10px;
padding:0 50px 0 14px;
}
#col2 h1 {
color:#000000 !important;
font-size:14px;
font-weight:bold;
line-height:24px;
padding:5px 12px;
margin:0;
background-image:url(../images/col2_bg.png);
border-bottom:1px solid #000000;
}
.main-pic {
padding:10px;
}
#footerAlign {
width:960px;
}
body.centerAlign #footerAlign {
text-align:left;
margin:0 auto;
}
#right-link {
margin:20px 0px 0px 18px;
}
#right-link-1 {
margin:0;
}
#right-link a, #right-link-1 a {
position: relative;
display: block;
padding: 12px 12px;
color: #000000;
text-decoration: none;
background-image:url(../images/col2_bg.png);
font-size:12px;
border-bottom:1px solid #000000;
}
#right-link a:hover, #right-link-1 a:hover {
text-decoration:none;
color:#ffffff;
background-color:#666666;
}

/* items */
#item-box {
float:left;
margin:0 0 20px 0;
}
#item {
width:458px;
height:420px;
float:left;
margin:20px 10px 0px 18px;
}
#items {
float:left;
}
#items img {
margin:0px 0 0 18px;
}

/* quick links */
#quick-links {
padding:0;
list-style-type:none;
margin:0 0 12px 0;
}
#quick-links li {
border-bottom:1px solid #0b5e81;
}
#quick-links li a { 
position: relative;
display: block;
padding: 8px 12px;
color: #0b5e81;
text-decoration: none;
margin:0;
background-image:url(../images/col2_bg.png);
}
#quick-links li a:hover, #quick-links a.sel {
text-decoration:none;
color:#ffffff;
background-color:#666666;
}

#home-ad {
float:left;
width: 200px;
height: 200px;
padding: 0;
margin: 0;
}

/* BOXES */
#col2 .box {
margin:0 20px 10px 20px;
height:auto;
}
#col2 .box h1 {
background:#000000;
height:28px;
font-size:12px;
line-height:28px;
padding:0 0 0 10px;
margin:5px 0 0 0;
font-weight:bold;
}
#col2 .box p {
background-color:#441300;
padding:10px;
line-height:15px;
font-size:11px;
margin:0;
}
#col2 .box ul {
padding:0;
list-style-type:none;
margin:0;
background: transparent url(../images/nav_sub_hover.png);
}
#col2 .box li {
border-top:1px solid #ff3609; 
position: relative;
display: block;
line-height:15px;
font-size:11px;
margin:0px;
padding:10px 0 10px 24px;
background-image:url(../images/bullet.gif);
background-repeat:no-repeat;
background-position:10px 16px;
}

/* tables */
.table1 {
border:none;
width:460px;
margin: 10px 0 20px 20px;
}
.td1 {
width:60%;
}
.td1, .td2 {
color:#000000;
border-bottom:#cccccc 1px solid;
font-size:10px;
font-weight: bold;
}
.td2 {
color:#000000;
font-weight: normal;
}
.td1 h2, .td2 h2 {
font-size:14px;
padding:6px;
vertical-align:middle;
font-weight:normal;
margin:0;
}
.td1 h2 {
font-weight:bold;
}
.td1 p, .td2 p {
padding:3px 6px;
vertical-align:middle;
margin:0;
}

/* CONTACT */
#contact1 {
	float:left;
	width:360px;
}
#contact2 {
	float:left;
	width:300px;
}
.pretty-form ul {
	margin:0px !Important;
}
.pretty-form li {
	padding:5px 0 !important;
	background-image:none !important;
}
.pretty-form label {
	display:block;
	float:left;
	width:65px;
}
.pretty-form .input {
	width:185px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:11px;
	border:1px solid #999999;
	padding:2px;
}
.error {
	border:1px solid #CC0000;
	padding:10px;
	margin:5px 10px 5px 0;
	font-size:10px;
	color:#CC0000;
	background-color:#FFF5F2;
}
.message {
	border:1px solid #C5DCA6;
	background-color:#F8FEF1;
	padding:10px;
	margin:5px 10px 5px 0;
	font-size:10px;
}

/* FOOTER */
.footer {
background: url(../images/footer.png);
position: fixed;
bottom: 0px;
clear: both;
width: 100%;
z-index: 30;
}
.footer ul {
list-style: none;
padding: 0px;
margin: 0px;
font-size:11px;
}
.footer ul li {
padding: 11px 8px;
float: left;
color: #000000;
}
.footer ul li a {
color: #000000;
text-decoration:none;
}
.footer ul li a:hover {
text-decoration:underline;
}


/* -- contain -- */
.contain:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
/* ie mac fix */
.contain{display:inline-table;}
* html .contain{/* nomac \*/height:1%;/* nomac */}
.contain{display:block;}

/* Hax (don't look here) */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
/* END: Hax (don't look here) */
